
QGIS Application - Bug report #7448

Toolbar location for Toggling icon groups in Introduction Document is outdated 

2013-03-25 02:27 PM - will skora

Status: Closed

Priority: Low

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16409

Description

Documentation found on: 

http://docs.qgis.org/html/en/docs/user_manual/introduction/qgis_configuration.html#panels-and-toolbars

states that you can toggle the "icon groups in the QGIS toolbar" by going to Settings > Toolbars . with an accompanying image of this.

This is incorrect. Instead, it can be done by going to View > Toolbars.

(This applies to 1.8 users, so disregard if this is changed in 2.0).

History

#1 - 2015-03-04 06:06 AM - Alexander Bruy

- Status changed from Open to Feedback

Seems fixed in latest documentation

#2 - 2015-03-05 07:06 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
